local Highlight = Def.ActorFrame {
    LoadActor("Common MusicWheelItem song frame") .. {
        InitCommand=cmd(blend,"BlendMode_Add";effectperiod,1;effectoffset,1;diffuseshift;effectcolor1,color("#FFFFFF22");effectcolor2,color("#FFFFFFAA");ztest,true);
        Condition=not GAMESTATE:IsCourseMode();
    };
    LoadActor("Common MusicWheelItem course inside") .. {
        InitCommand=cmd(blend,"BlendMode_Add";effectperiod,1;effectoffset,1;diffuseshift;effectcolor1,color("#FFFFFF22");effectcolor2,color("#FFFFFFAA");ztest,true);
        Condition=GAMESTATE:IsCourseMode();
    };
};

return Highlight;